• اطلاعیه ها

    • Saeed Fard

      آگهی استخدام برنامه نویس و پشتیبان وردپرس   13/12/95

      آگهی استخدام برنامه نویس و پشتیبان وردپرس
       
      2 نفر پشتیبان سایت وردپرسی
      ⁃ آشنا به برنامه نویسی قالب و پلاگین وردپرس 
      ⁃ توانایی راه اندازی سایت، قالب و افزونه های وردپرسی 
      ⁃ توانایی برنامه نویسی PHP در حد متوسط 
      ⁃ اطلاعات عمومی وب بالا 
      ⁃ توانایی پاسخگویی نوشتاری به سوالات انگلیسی با گرامر ساده 
      ⁃ آشنایی با HTML/CSS/jQuery 
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا ——— ۲ نفر برنامه نویس قالب وردپرس
      ⁃ تسلط به HTML/CSS/jQuery و Bootstrap
      ⁃ توانایی تبدیل HTML به قالب وردپرس
      ⁃ توانایی برنامه نویسی PHP و پلاگین نویسی وردپرس در حد متوسط
      ⁃ آشنایی به اصول سئو 
      ⁃ آشنایی با Git/subversion مزیت محسوب می‌شود.
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا ——— ۱ نفر طراح UI/UX
      ⁃ طراحی خلاقه وب سایت
      ⁃ طراحی با جدیدترین استایل‌های طراحی سایت
      ⁃ مسلط به تایپوگرافی انگلیسی و طراحی وب سایت انگلیسی
      ⁃ انتقاد پذیری و قبول بازخوردهای تیم و مشارکت با دیگر اعضاء تیم برای سرعت بخشیدن به فرایند انجام پروژه
      ⁃ آشنایی و درک HTML/CSS/jQuery
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا
      ⁃ امکان همکاری به صورت پروژه‌ای و دورکاری در این موقعیت شغلی فراهم است ——— مزایای کار در مجموعه گرودیا
      ⁃ تجربه ناب کار در سطح یک جهانی
      ⁃ محیط کار بسیار دوستانه و آرام
      ⁃ پرداخت های مناسب و سر وقت
      ⁃ کلاس های آموزشی داخلی به جهت بالا بردن دانایی و توانایی همه اعضا   از علاقه‌مندان و نیازمندان تقاضا می‌شود لطفا رزومه کاری خود را با قید موقعیت شغلی به ایمیل info@grodea.co ارسال نمایید.
    • Morteza

      سال 1396 خورشیدی مبارک   29/12/95

      سال 1396 خورشیدی مبارک
نگار صادقی

وردپرس 3.9.2 اومده بروز کنیم؟

12 پست در این موضوع قرار دارد

سلام. نسخه وردپرس 3.9.2 اومده کسی بروز کرده؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

من بروز کردم

در هنگام بروز شدن با یه مشکل عجیب مواجه شدم و ارور داد. اما بروز شد

بروز شدن سایت همراه با ارور خطر نداره؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

من بروز کردم مشکلی نداشت خدا رو شکر البته تا الان :D

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

ما که بروز کردیم مشکلی نداشت

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

نسخه 3.9.1 یه مشکل بزرگ داشت که خیلی سریع در نسخه 3.9.2 مشکل برطرف شده

با خیال راحت بروز کنید

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

نسخه 3.9.1 یه مشکل بزرگ داشت که خیلی سریع در نسخه 3.9.2 مشکل برطرف شده

با خیال راحت بروز کنید

چه مشکلی؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

چه مشکلی؟

مشکل ناسازگاری و امنیتی داشت

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

فکر میکنم دیگه بحث بروزرسانی و.... پرسدنش هم درست نباشه

چون بعد اومدن افزونه wp-parsidate دیگه مشکل تداخل و.... تا مقدار بالایی برطرف شد

درضمن وردپرس همیشه زمانی آپدیت میده که مشکل امنیتی و یا امکاناتی اضافه کرده که همیشه به نفع یوزر بوده که بروزکند

قبلا بروزنکردن بهترین کار بود چون افزونه جلالی و یا قالب ها هماهنگ نبودن

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

سلام. من قصد آپدیت دارم ولی در قسمت آپدیت نوشته بروزرسانی به وردپرس 3.9.2–fa_IR تا جایی که میدونم وقتی از بسته پارسی ساز استفاده می کنیم باید از نسخه انگلیسی استفاده کنیم.الان من باید دکمه بروز رسانی رو بزنم یا نسخه انگلیسی رو نصب کنم؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

سلام. من قصد آپدیت دارم ولی در قسمت آپدیت نوشته بروزرسانی به وردپرس 3.9.2–fa_IR تا جایی که میدونم وقتی از بسته پارسی ساز استفاده می کنیم باید از نسخه انگلیسی استفاده کنیم.الان من باید دکمه بروز رسانی رو بزنم یا نسخه انگلیسی رو نصب کنم؟

بایدی در کار نیست و فرقی ندارن میتونید از نسخه وردپرس فارسی هم استفاده کنید و افزونه پارسی ساز رو هم نصب کنید فقط فرقش اینکه دیگه نیازی به افزونه جلالی نخواهید داشت .

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

سلام. من قصد آپدیت دارم ولی در قسمت آپدیت نوشته بروزرسانی به وردپرس 3.9.2–fa_IR تا جایی که میدونم وقتی از بسته پارسی ساز استفاده می کنیم باید از نسخه انگلیسی استفاده کنیم.الان من باید دکمه بروز رسانی رو بزنم یا نسخه انگلیسی رو نصب کنم؟

اگر به نسخه 3.9.2 انگلیسی بروز کرده اید و بعد از پارسی ساز استفاده می نمایید دیگر نیازی به آپدیت به نسخه فارسی ندارید

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری